<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>design_1_wrapper_hw_platform_0</name>
	<comment>Created by SDK v2014.3</comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>com.xilinx.sdk.hw.HwProject</nature>
	</natures>
	<filteredResources>
		<filter>
			<id>1411628150560</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-*.xml</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1411628150576</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-*.svd</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1411628150593</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-*.hwh</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1411628150608</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-*.bit</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1411628150623</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-*.bmm</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1411628150635</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.ui.ide.multiFilter</id>
				<arguments>1.0-name-matches-false-false-*.mmi</arguments>
			</matcher>
		</filter>
	</filteredResources>
</projectDescription>
